Subject: ./configure execution problem
From: [email-masked] (Hictor Fabio Restrepo Garcma)

17 Jun 1998 12:25:18 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello, 

Some days ago I installed cdk.exe and it was O.K.
Now I re-intalled cdk.exe but when I try to execute 
the file ./configure to generate a compiler I have the
following message:

: not found
: not found
: not found
: not found
: not found
: not found

Could someone give me some help about?

Thanks in advance.

-- 
Hector Fabio
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".